.u-section-1 .u-sheet-1 {
  min-height: 557px;
}

.u-section-1 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-1 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 19px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 375px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-7 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-10 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-13 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-16 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-19 {
  margin: 11px 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-text-22 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: -49px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 85px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 605px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 0;
    margin-top: -569px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 963px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}